
.theme-default #slider {
    margin:0px auto 0 auto;
    width:988px; /* Make sure your images are the same size */
    height:487px; /* Make sure your images are the same size */
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:880px;
	bottom:11px;
	z-index:1;
}
.theme-default .nivo-controlNav a {
	display:block;
	width:16px;
	height:17px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:5px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 bottom;
}
